DOWNLOAD

Internet Gatekeeper

Internet Gatekeeper is suitable for companies of all sizes, providing protection for email, web and ftp traffic on the gateway level.

SUPPORTED PLATFORMS AND LANGUAGES

Operating Systems

To use F-Secure Internet Gatekeeper 5.10 on a computer, the computer must:

  • Be x86 compatible (2Ghz or faster recommended)
  • Have at least 512 MB of RAM (1 GB or more recommended)
  • Have at least 5 GB of free disk space (20 GB recommended)
  • Installed files need at least 1 GB of free disk space and running system needs significantly more for temporary files, logs, etc.
  • Have one of the following Linux distributions installed:

32-bit:

  • CentOS 5.10, 6.5
  • Debian 7.4
  • Red Hat Enterprise Linux 5.10, 6.5
  • Ubuntu 12.04.4

64-bit:

  • CentOS 5.10, 6.5
  • Debian 7.4
  • Red Hat Enterprise Linux 5.10, 6.5
  • Ubuntu 12.04.4

The following software must be available in the operating system:

  • Linux kernel 2.6 or later
  • Perl 5.8 or later
  • Make
  • 32-bit C and C++ runtime environment. Consult your OS documentation for installing the compatibility libraries in 64-bit environment:
    • glibc
    • libstdc++
    • libgcc1

Support for any other and/or newer Linux distributions will be announced in future releases and/or on our web site.

 

Supported languages

English, Japanese